pt:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: 'Publicadas %d páginas, %d falhas'
    PUBLISH_PAGES: Publicar
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Restaurar
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISH_PAGES: 'Remover do site Publicado'
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: "Acesso à secção '{title}'"
    ACCESS_HELP: 'Permitir a visualização da árvore de páginas e respectivos conteúdos. Ver e editar permissões que podem ser seleccionadas a partir de uma caixa de selecção, bem como os separadores de "permissões de conteúdo".'
    ARCHIVE: Arquivar
    AddNew: 'Adicionar nova página'
    AddNewButton: Novo
    AddPageRestriction: 'Nota: Alguns tipos de página não estão disponíveis nesta seleção'
    Cancel: Cancelar
    ChoosePageParentMode: 'Escolha onde criar esta página'
    ChoosePageType: 'Escolher tipo de página'
    Create: Criar
    DUPLICATED: "Página '{title}' duplicada com sucesso"
    DUPLICATEDWITHCHILDREN: "Página '{title}' e filhos duplicados com sucesso"
    NEWPAGE: 'Nova {pagetype}'
    PAGENOTEXISTS: 'Esta página não existe'
    PAGESALLOPT: 'Todas as páginas'
    PAGETYPEANYOPT: Qualquer
    PAGETYPEOPT: 'Tipo de Página'
    PLEASESAVE: 'Por favor salve a página: Esta página não pode ser atulizada porque ainda não foi salva.'
    PUBALLCONFIRM: 'Por favor, publique cada uma das páginas do site, copiando o conteúdo para a versão publicada'
    PUBALLFUN: 'funcionalidade "Publicar tudo"'
    PUBPAGES: 'Concluído: Publicadas {count} páginas'
    PageAdded: 'Página criada com sucesso'
    REMOVEDPAGE: "Remover '{title}' do site publicado"
    REMOVEDPAGEFROMDRAFT: "Removido '{title}' do site de rascunho"
    RESTORED: "'{title}' restaurado com sucesso"
    ROLLBACK: 'Voltar para esta versão'
    ROLLEDBACKPUBv2: 'Voltar para a versão publicada.'
    ROLLEDBACKVERSIONv2: 'Voltar para a versão #{version}.'
    SAVEDRAFT: Guardar
    TabContent: Conteúdo
    TabHistory: Histórico
    TabSettings: Configurações
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Adicionar página'
    ParentMode_child: 'Por cima de outra página'
    ParentMode_top: 'Nível de topo'
    Title: 'Adicionar página'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    MENUTITLE: 'Editar página'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: Autor
    COMPAREMODE: 'Modo de comparação (selecione duas)'
    COMPARINGVERSION: 'Comparando as versões {version1} e {version2}.'
    MENUTITLE: Histórico
    NOTPUBLISHED: 'Não publicada'
    PUBLISHER: Publicador
    REVERTTOTHISVERSION: 'Reverter para esta versão'
    SHOWUNPUBLISHED: 'Mostrar versões não publicadas'
    UNKNOWN: Desconhecido
    VIEW: ver
    VIEWINGLATEST: 'Atualmente está a ver a última versão'
    VIEWINGVERSION: 'Actualmente está a ver a versão nº {version}.'
    WHEN: Quando
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: 'Editar página'
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: Filtrar
    ListView: 'Vista em lista'
    MENUTITLE: Páginas
    TreeView: 'Vista em árvore'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Todas as páginas'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: Pré-visualização
    ARCHIVEDSITEFROM: 'Arquivar o site de'
    CMS: 'Gestor de Conteúdos'
    DRAFT: Rascunho
    DRAFTSITE: 'Site Rascunho'
    INSTALL_SUCCESS: 'Instalação concluída com sucesso'
    InstallFilesDeleted: 'Ficheiros de instalação foram removidos com sucesso.'
    InstallSecurityWarning: 'Por razões de segurança deverá apagar os ficheiros de instalação, a menos que esteja a planear uma instalação futura (<em> requer acesso de administrador, ver acima </em>). O servidor apenas necessita de permissões de escrita na pasta "assets", poderá remover todos os acessos de escrita nas restantes pastas.<a href="{link}" style="text-align: Clique aqui para apagar os ficheiros de instalação.</a>'
    InstallSuccessCongratulations: 'SilverStripe foi instalado com sucesso'
    LOGGEDINAS: 'Autenticado como'
    LOGIN: Autenticar
    LOGOUT: Sair
    NOTEWONTBESHOWN: 'Nota: Esta mensagem não vai ser apresentada aos visitantes'
    NOTLOGGEDIN: 'Não autenticado'
    PUBLISHEDSITE: 'Site Publicado'
    Password: Palavra-chave
    PostInstallTutorialIntro: 'Este site é uma versão simplificada do SilverStripe 3. Para adicionar novas funcionalidades visita {link}.'
    UNVERSIONEDPREVIEW: Pré-visualização
    UnableDeleteInstall: 'Impossível remover os ficheiros de instalação. Por favor, remova-os manualmente.'
    VIEWPAGEIN: 'Ver página em:'
  SilverStripe\CMS\Forms\AnchorLinkFormFactory:
    ANCHORVALUE: Âncora
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Descrição do link'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: Cancelar
    HelpChars: 'Os caracteres especiais são automaticamente convertido ou removidos.'
  SilverStripe\CMS\Model\RedirectorPage:
    FILE: Ficheiro
    HEADER: 'Esta página irá redireccionar os utilizadores para outra página'
    OTHERURL: 'Outro Site'
    REDIRECTTO: 'Redireccionar para'
    REDIRECTTOEXTERNAL: 'Outro site'
    REDIRECTTOPAGE: 'Uma página no seu site'
    SINGULARNAME: 'A página redirecciona para uma que não existe'
    YOURPAGE: 'Página no seu site'
    has_one_LinkTo: 'Link para'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'Uma página de redireccionamento foi criada sem nenhum destino.'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Todos
    ACCESSHEADER: 'Quem pode ver esta página no site?'
    ACCESSLOGGEDIN: 'Utilizadores Autenticados'
    ACCESSONLYTHESE: 'Apenas estes (Seleccione da lista abaixo)'
    ADDEDTODRAFTHELP: 'A página ainda não foi publicada'
    ADDEDTODRAFTSHORT: Rascunho
    APPEARSVIRTUALPAGES: 'Este conteúdo também aparece nas páginas virtuais das secções {title}'
    BUTTONCANCELDRAFT: 'Cancelar alterações do rascunho'
    BUTTONCANCELDRAFTDESC: 'Apagar o seu rascunho e reverter para a versão publicada atualmente'
    BUTTONSAVED: Guardado
    BUTTONSAVEPUBLISH: Publicar
    BUTTONUNPUBLISH: 'Remover do site Publicado'
    BUTTONUNPUBLISHDESC: 'Remover esta página do site publicado'
    CLASS_DESCRIPTION: 'Página de conteúdo genérico'
    Comments: Comentários
    Content: Conteúdo
    DEFAULTABOUTTITLE: 'Quem Somos'
    DEFAULTCONTACTTITLE: Contacte-nos
    DEFAULTHOMETITLE: 'Página Principal'
    DEPENDENT_NOTE: 'As páginas seguintes dependem desta página. Isto inclui páginas virtuais, páginas redireccionadas e páginas com links de conteúdo.'
    DESCRIPTION: 'Página de conteúdo genérico'
    DependtPageColumnLinkType: 'Tipo de ligação'
    EDITHEADER: 'Quem pode editar esta página no CMS?'
    EDIT_ALL_DESCRIPTION: 'Editar qualquer página'
    EDIT_ALL_HELP: 'Capacidade de visualizar qualquer página do site, independentemente das configurações. Requer as permissões "Acesso ao conteúdo do site"'
    Editors: 'Grupos de Editores'
    HASBROKENLINKS: 'Esta página contém links quebrados.'
    HTMLEDITORTITLE: Conteúdo
    INHERIT: 'Herdado da página superior'
    LASTUPDATED: 'Última atualização'
    LINKCHANGENOTE: 'Alterar as ligação das páginas vai-se reflectir na ligação das páginas dependentes.'
    MENUTITLE: 'Nome na Navegação'
    METADESC: Descrição
    METADESCHELP: 'Os motores de pesquisa utilizam este conteúdo para apresentar os seus resultados (no entanto não influencia o ranking do site). '
    METAEXTRA: 'Meta-Tags personalizáveis'
    MODIFIEDONDRAFTHELP: 'A página contem alterações não publicadas'
    MODIFIEDONDRAFTSHORT: Modificado
    MetadataToggle: Meta-data
    NOTPUBLISHED: 'Não publicada'
    ONLIVEONLYSHORTHELP: 'A página está publicada mas foi removida dos rascunhos'
    PAGELOCATION: 'Localização da página'
    PAGETITLE: 'Nome da página'
    PAGETYPE: 'Tipo de Página'
    PARENTID: 'Página Superior'
    PARENTTYPE: 'Localização da página'
    PARENTTYPE_ROOT: 'Página de topo'
    PARENTTYPE_SUBPAGE: 'Página Parente'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Gestão de permissões de acesso para o conteúdo'
    PLURALNAME: Páginas
    PageTypNotAllowedOnRoot: 'Páginas do tipo "{type}" não tem permissões para serem criadas a este nível.'
    PageTypeNotAllowed: 'A página do tipo "{type}" não é permitida como filho deste tipo de página'
    REMOVE_INSTALL_WARNING: 'Aviso: Por razões de segurança, deverá apagar o ficheiro "install.php" da raiz do seu servidor.'
    REORGANISE_DESCRIPTION: 'Alterar estrutura do site'
    REORGANISE_HELP: 'Rearranjar páginas na árvore do site com drag&drop'
    SHOWINMENUS: 'Mostrar no Menu?'
    SHOWINSEARCH: 'Mostrar nas pesquisas?'
    SINGULARNAME: Página
    TABBEHAVIOUR: Comportamento
    TABDEPENDENT: 'Páginas Dependentes'
    TOPLEVEL: 'Conteúdo do Site (Nível Superior)'
    VIEWERGROUPS: 'Ver grupos '
    VIEW_DRAFT_CONTENT: 'Ver o conteúdo de rascunho'
    Viewers: 'Grupo de Visualizadores'
    Visibility: Visibilidade
    db_Content: Conteúdo
    db_Title: Título
    has_one_Parent: 'Página Parente'
    many_many_ImageTracking: 'Rastreamento de imagens'
    many_many_LinkTracking: 'Rastreamento de links'
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Página associada'
    CLASS_DESCRIPTION: 'Apresentar o conteúdo de outra página'
    DESCRIPTION: 'Apresentar o conteúdo de outra página'
    EditLink: editar
    HEADER: 'Esta é uma página virtual'
    HEADERWITHLINK: 'Esta é uma página virtual com o conteúdo copiado da página "{title}" ({link})'
    PageTypNotAllowedOnRoot: 'Páginas do tipo "{type}" não tem permissões para serem criadas a este nível.'
    SINGULARNAME: 'Página Virtual'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Páginas com ficheiros corrompidos'
    BrokenLinksGroupTitle: 'Relatório de links inválidos'
    ParameterLiveCheckbox: 'Verificar site publicado'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Qualquer
    BROKENLINKS: 'Relatório de links inválidos'
    CheckSite: 'Verificar site'
    CheckSiteDropdownDraft: 'Site Rascunho'
    CheckSiteDropdownPublished: 'Site Publicado'
    ColumnDateLastModified: 'Data da última modificação'
    ColumnDateLastPublished: 'Data da última publicação'
    ColumnProblemType: 'Tipo de problema'
    HasBrokenFile: 'Ficheiro corrompido'
    HasBrokenLink: 'tem link inválido'
    HasBrokenLinkAndFile: 'link e ficheiro inválido'
    HoverTitleEditPage: 'Editar página'
    PageName: 'Nome da página'
    ReasonDropdown: 'Problema a verificar'
    ReasonDropdownBROKENFILE: 'Ficheiro quebrado'
    ReasonDropdownBROKENLINK: 'Ligação quebrada'
    ReasonDropdownRPBROKENLINK: 'A página redirecciona para uma que não existe'
    ReasonDropdownVPBROKENLINK: 'Página Virtual apontando para página inexistente'
    RedirectorNonExistent: 'A página redirecciona para uma que não existe'
    VirtualPageNonExistent: 'Página Virtual apontando para página inexistente'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'As páginas redireccionadas apontam para páginas apagadas'
    BrokenLinksGroupTitle: 'Relatório de links inválidos'
    ParameterLiveCheckbox: 'Verificar site publicado'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'Página virtuais apontam para páginas apagadas'
    BrokenLinksGroupTitle: 'Relatório de links inválidos'
    ParameterLiveCheckbox: 'Verificar site publicado'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'Conteúdo dos relatórios'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'Conteúdo dos relatórios'
    LAST2WEEKS: 'Páginas editadas nas 2 últimas semanas'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: De
    FILTERDATETO: Para
    FILTERLABELTEXT: Procurar
    GO: Ir
    SEARCH: Procurar
    SearchResults: 'Resultados da pesquisa'
